Subject: Please re-apply the pwork macsuspend patch

From: Michael Buesch <[email-masked]>
Date: Fri, 30 Jun 2006 19:38:08 +0200

Hi John,

Please re-apply the "Suspend MAC in periodic work" now.
I neither remember the exact name, nor do I still have
the patch. Well, I deleted it since it was applied... hrm...
But I assume you know which patch I mean.

Please re-apply it because:
* It does _NO_ harm.
* It _fixes_ a bug.
* I am doing development which depends on this patch
  My development is stalled without the patch going
  into the tree. (Or at least it is a _lot_ more painful).
* It does _NO_ harm.
* Every "bug" or inconvenience (udelay), that Jeff saw, was
  not introduced by this patch. It was only in the _context_.
  In fact, that udelay loop has been there _forever_.

Thanks.

-- 
Greetings Michael.